### Method

# WebKit2WebExtension DOMEvent set_cancel_bubble

#### Declaration [src]

    void
    webkit_dom_event_set_cancel_bubble (
      WebKitDOMEvent* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMEvent:cancel-bubble`

#### Parameters

`value` | `gboolean`
| A #gboolean.